<?xml version="1.0" encoding="utf-8"?>
<LanguageData>

  <!-- QX==================== Imperial Guard Core Mod - Chain Sword =========================QX -->

  <Melee_Chainsword.label>链锯剑</Melee_Chainsword.label>
  <Melee_Chainsword.description>链锯剑是一种常见的链锯武器。单分子锯齿转动时会产生巨大的噪音，而切割装甲时的尖啸则更令人恐惧。</Melee_Chainsword.description>


  <!-- QX==================== Imperial Guard Core Mod - Power Axe =========================QX -->

  <Melee_PowerAxe.label>动力斧</Melee_PowerAxe.label>
  <Melee_PowerAxe.description>动力斧是一种以单刃或双刃的斧头爲形式的动力武器。从形状到设计都有诸多变化，虽然一般使用精金铸造，但也可以用其他材料。</Melee_PowerAxe.description>


  <!-- QX==================== Imperial Guard Core Mod - Force Sword =========================QX -->

  <Melee_ForceSword.label>力场剑</Melee_ForceSword.label>
  <Melee_ForceSword.description>力场武器是一种高级的灵能近战武器，只有在灵能者手中才能发挥全部威力。力场武器可作爲一种致命的近战武器，也可用於放大使用者的灵能。.</Melee_ForceSword.description>


  <!-- QX==================== Imperial Guard Core Mod - Thunder Hammer =========================QX -->

  <Melee_ThunderHammer.label>雷霆锤</Melee_ThunderHammer.label>
  <Melee_ThunderHammer.description>雷霆锤是一种由星际战士和恶魔猎手使用的古代动力武器，使用和动力剑和动力拳套类似的分解力场。一般由终结者或有权限存取相关武器库的人装备。</Melee_ThunderHammer.description>


</LanguageData>